<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="etiquetaPostagem" language="groovy" columnCount="2" printOrder="Horizontal" pageWidth="290" pageHeight="95" columnWidth="141" columnSpacing="7" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0" uuid="b84f85a0-f14b-4852-afda-0db678c3a16e">
	<property name="ireport.zoom" value="2.727272727272727"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<queryString>
		<![CDATA[select cli.idCliente,cli.nome,cli.logradouro,
 cli.numeroEndereco as numero ,
 cid.nome as cidade,
 uf.sigla as uf,
 cli.cep as cep,
 cli.bairro
 from cliente cli
 left join cidade cid on cid.idCidade = cli.idCidadeEndereco
 left join uf uf on uf.idUf  = cid.idUf
where cli.cep is not null
order by cli.idcliente desc
 limit 100]]>
	</queryString>
	<field name="nome" class="java.lang.String"/>
	<field name="logradouro" class="java.lang.String"/>
	<field name="cidadeCache" class="java.lang.String"/>
	<field name="bairro" class="java.lang.String"/>
	<field name="telefoneCelular01" class="java.lang.String"/>
	<detail>
		<band height="92" splitType="Stretch">
			<textField isBlankWhenNull="true">
				<reportElement uuid="c9f059cf-3fe2-41d1-bb5e-a9c45d1f8927" x="8" y="11" width="133" height="22"/>
				<textElement>
					<font size="10" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{nome}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement uuid="f44fa355-ebc6-4c2c-a7f5-a6f8af3d7159" x="8" y="33" width="133" height="20"/>
				<textElement>
					<font size="6" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{logradouro}+" "+$F{bairro}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement uuid="0d03ebfe-2057-4716-9da8-348c1d85deff" x="8" y="53" width="133" height="20"/>
				<textElement>
					<font size="10" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{cidadeCache}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement uuid="f4f5c22c-fd1b-4972-ac14-5ddbe7461fd0" x="8" y="73" width="98" height="13"/>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font size="10" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{telefoneCelular01}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
</jasperReport>
